Subject: Re: Prevention's Reliable Info on Glycemic Indix

From: Lyn Dearborn <[email-masked]>
Date: Mon, 21 Aug 2006 00:36:01 -0700

NEW ... 1988 Car?  What?

If you felt like helping an old friend with tree planting "discussing"  
ways to get rid of ugly belly fat, would be a thing of the past ... but  
that would create a good "step up" for eating where /WHEN  it would be  
the healthiest choice, but I feel that I should just get to work!!!

On Aug 21, 2006, at 12:12 AM, David Harris wrote:

> Hi, Lyn,
>
> Yeah, Rodale is a good source.
>
> I believe that pasta has a low glycemic index value, and I try to eat  
> a Mediterranean diet which seems to be well regarded by real medical  
> researchers.  Increasingly I am actually doing it.
>
> Exercise is also vital to health and weight loss.  I've been using my  
> new (1988) car too much.
>
>  - David
>
> Lyn Dearborn wrote:
>> Just in Time for Labor Day BBQ's' -- Glycemic Index Info
>> If this came from any other source besides Prevention I'd discount  
>> its validity, BUT-, since they are known internationally for their  
>> research & non-hype publishing, and after age 50 that mid-body spread  
>> is a major killer ( & plagues most of my friends & family) I thought  
>> I should pass it on before I have my midnight cereal snack ...  
>> Actually, I just picked up something a couple of days ago that deals  
>> with the old "glycemic index" & plan to actually read it unless the  
>> cat barfs on it first ... In case you are wondering about "Who did I  
>> send a copy of this to, the answer is: ..." Everyone I could think of  
>> who **ISN'T** thin -- except Gary, who knows he is supposed to "pass  
>> it on" ...
>> Begin forwarded message:
>>     *From: *Prevention <[email-masked]>
>>     *Date: *August 20, 2006 5:29:23 PM PDT
>>     *To: [email-masked]
>>     *Subject: [Life Saving Idea]:Lose Belly Fat in Just 5 Weeks
>>     Reply-To: *Prevention
>>     <[email-masked]>
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>>     *Dear Lyn,*
>>     *For years scientists have debated whether low-fat or low-carb  
>> diets
>>     are best for taking off and keeping off unwanted pounds.*
>> ---------------------------------------------------------------------- 
>> --
>>     A growing body of research now reveals that the real issue isn't  
>> how
>>     much fat or carbohydrate you're eating—the real issue, believe it  
>> or
>>     not, is how what you're eating affects your blood sugar. It's a
>>     whole new way of looking at weight loss...
>> ---------------------------------------------------------------------- 
>> --
>>     So what is this powerful NEW tool in the battle of the bulge? The
>>     Glycemic Index. (To learn more about the Glycemic Index and if  
>> it's
>>     right for you, *click here*.)
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>>       
>> ---------------------------------------------------------------------- 
>> --
>>     In a nutshell, the Glycemic Index is a scientific ranking of foods
>>     based on how much they increase blood sugar levels after eating.
>>     *THE NEW GLUCOSE REVOLUTION* includes a comprehensive list of  
>> common
>>     (and not-so-common) foods and their GI rating (click here GI
>>     examples). In fact, *THE NEW GLUCOSE REVOLUTION* contains the
>>     largest, most reliable Glycemic Index available. And now, you can
>>     discover it and try it *FREE for 21 days*—just *click here*!
>> ---------------------------------------------------------------------- 
>> --
>>     As you'll discover in *THE NEW GLUCOSE REVOLUTION*, effective  
>> weight
>>     loss means eating more food, not less—the right foods that leave  
>> you
>>     feeling satisfied and full for hours. Instead you'll eat until
>>     you're full, go to bed satisfied, BURN FAT while you sleep and  
>> wake
>>     up to find the weight just keeps rolling off!
>>       
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>>     There's another little-known benefit to adding mounds of  
>> delicious,
>>     low-GI foods to your meals: These powerful sugar-canceling foods  
>> may
>>     actually dissolve the most harmful fat in your body—toxic belly  
>> fat.
>>     *Click here* for all the amazing details in *THE NEW GLUCOSE
>>     REVOLUTION*.
>> ---------------------------------------------------------------------- 
>> --
>>     Glycemic Index dieting emerged just a few years ago in Europe.
>>     Manufacturers are now listing GI values on food nutritional  
>> labels.
>>     (And Europeans are thinner than ever!) It's only a matter of time
>>     before *THE NEW GLUCOSE REVOLUTION* takes America by storm. Be  
>> among
>>     the first to join the weight loss revolution here in the
>>     states—*click here* to experience *THE NEW GLUCOSE REVOLUTION*.
>> ---------------------------------------------------------------------- 
>> --
>>     …*click here* for the answer that keeps your blood sugar stable  
>> and
>>     your fat burners cranked. Then go ahead and try *THE NEW GLUCOSE
>>     REVOLUTION*—*FREE for 21 days*.
>>     *Become a part of the weight loss revolution! Order today.*
>> ---------------------------------------------------------------------- 
>> --
>>     *SINCERELY,*
>> ---------------------------------------------------------------------- 
>> --
>>     * Kelly Jennings*
>>     *Prevention Health Books*
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>>     *P.S. As a "thank you"* for previewing *THE NEW GLUCOSE  
>> REVOLUTION*
>>     FREE for 3 weeks, we'll also send you a FREE gift: */Grow Younger
>>     Every Day/*. It's yours FREE, just for inspecting *THE NEW GLUCOSE
>>     REVOLUTION*. *Click here* to order your copy and get your *FREE
>>     gift* now!
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>> ---------------------------------------------------------------------- 
>> --
>>     *Unsubscribe*    |    *Privacy Policy*
>>     © 2006 Rodale Inc., all rights reserved
>>     Customer Service Dept., 33 East Minor Street, Emmaus, PA 18098
>> ---------------------------------------------------------------------- 
>> --
>
> -- 
>  David Harris, Palo Alto, California.
>                GPS location: 37.41988, -122.13388 (1984 WGS system).
>  NOTE!: NEW active account: [email-masked]
>         Active account WAS: [email-masked]
>  Phone: 1-650-856-9126 (has answering machine or me)
>  Lifetime e-mail forwarding account: [email-masked]
>  Postal ("snail mail") address: David Harris
>                                 Medintrans
>                                 455 Margarita Ave.
>                                 Palo Alto, CA  94306-2827
>